Kā varam palīdzēt?

Ienākt

Ierīces Prasības

Paldies, ka pievienojies Bolt!

Lai nodrošinātu labāko iespējamo Bolt Driver aplikācijas darbību, pārliecinies, ka tava ierīce atbilst šīm prasībām:

  • Aplikācija prasa biežu GPS un baterijas patēriņu. Tādēļ stingri iesakām lietot kvalitatīvas ierīces, kas darbojas ar  vismaz OS 6.0 (Android) vai iOS 8 (Apple)
  • Tavai ierīcei jābūt vismaz 1.5GB RAM
  • Neiesakām lietot ierīces, kuru OS veiktas manuālas izmaiņas, apejot ražotājkompāniju ierobežojumus

Papildu ieteikumi:

  • Nelieto akumulatora taupības režīmu, jo tas var radīt GPS savienojuma pārrāvumus
  • Pārliecinies, ka ierīce brauciena laikā pievienota lādētājam
  • Izmanto telefona turētāju, lai nodrošinātu labāko pieejamo GPS signālu un Interneta savienojumu
  • Neaizmirsti, ka taviem atrašanās vietas datiem jābūt augstākajā precizitātē

Piezīme: Izvēloties ierīci, ievēro šīs rekomendācijas. GPS signāla pārrāvumu dēļ tavs konts var tikt īslaicīgi bloķēts.

Vai šis raksts bija noderīgs?